/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/
.table-border {
	    border-collapse: separate;
	
}

.portfolio-3 .portfolio-item {
    padding-left: 10px;
	padding-right: 10px;
}


.product-overlay a {
    width: 100%;
}


.menu_bg {
    background: rgba(230,230,230,1.00) !important;
    color: #FFF;
    text-shadow: none;
}

#primary-menu.sub-title > ul > li:hover > a span,
#primary-menu.sub-title > ul > li.current > a span,
#primary-menu.sub-title.style-2 > div > ul > li:hover > a span,
#primary-menu.sub-title.style-2 > div > ul > li.current > a span { color: #e89900; }

.section.map { 
	padding: 0px 0  !important;
}

/* maison m1 */

#primary-menu.sub-title > div > ul > li.m1.current > a {
	background-color: #e89900;
}

.button,
#primary-menu.sub-title > ul > li:hover > a,
#primary-menu.sub-title > ul > li.current > a,
#primary-menu.sub-title > div > ul > li:hover > a,
#primary-menu.sub-title > div > ul > li.current > a {
	background-color: #cc;
}
.sub-menu a:hover,
#primary-menu ul ul li.m1:hover > a {
	background-color: #e89900 !important;
}

#primary-menu ul ul li:hover > a {
	color: #fff;
}


.button.button-large {
    padding: 0 13px;
    font-size: 16px;
}

#slider .button.button-light {
		background-color: rgba(0,0,0,0.1);
}


/* spacement top	*/
.mt-none {
	margin-top: 0 !important;
}

.mt-xs {
	margin-top: 5px !important;
}

.mt-sm {
	margin-top: 10px !important;
}

.mt-md {
	margin-top: 15px !important;
}

.mt-lg {
	margin-top: 20px !important;
}

.mt-xl {
	margin-top: 25px !important;
}

.mt-xlg {
	margin-top: 30px !important;
}

/* spacement bottom	*/
.mb-none {
	margin-bottom: 0 !important;
}

.mb-xs {
	margin-bottom: 5px !important;
}

.mb-sm {
	margin-bottom: 10px !important;
}

.mb-md {
	margin-bottom: 15px !important;
}

.mb-lg {
	margin-bottom: 20px !important;
}

.mb-xl {
	margin-bottom: 25px !important;
}

.mb-xlg {
	margin-bottom: 30px !important;
}

.text-intro p {
	color: white;
	font-size: 16px;
}


.text-intro p::first-letter {
	color: #FF9911;
  font-size: 200%;
}

hr.style1{
	border-top: 1px solid rgba(250,250,250,0.25);
}


/*.content-wrap h1, .content-wrap h2, .content-wrap h3, .content-wrap h4, h5, h6 {
	color: white;
}
*/

body.stretched #header.full-header .container {
	background-color: rgba(255,255,255,0.25);
}


#primary-menu.sub-title > ul > li > a, #primary-menu.sub-title > div > ul > li > a {
    padding-top: 22px;
    padding-bottom: 26px;
	}

#primary-menu.sub-title > ul > li > a span, #primary-menu.sub-title > div > ul > li > a span {
    color: #222; 
}

	/*theme-elements.css - Team-list - start */

	ul.team-list {
			list-style: none;
			margin: 0;
			padding: 0;
	}


	.sort-destination {
			overflow: hidden;
	}


	.sort-destination.full-width .isotope-item {
		width: 20%;
		float: left;
	}

	.sort-destination.full-width .isotope-item.w2 {
		width: 40%;
	}

	.sort-destination.full-width .isotope-item .img-thumbnail, .sort-destination.full-width .isotope-item a, .sort-destination.full-width .isotope-item .thumb-info img {
		border-radius: 0;
	}


	.thumb-info.thumb-info-bottom-info .thumb-info-type {
		float: none;
		background: none;
		padding: 0;
		margin: 0;
	}

	.thumb-info.thumb-info-bottom-info:hover .thumb-info-title {
		filter: alpha(opacity=100);
		opacity: 1;
		bottom: 0;
	}

	.thumb-info.thumb-info-bottom-info:hover img {
		-webkit-transform: translateY(-18px);
		-ms-transform: translateY(-18px);
		transform: translateY(-18px);
	}

	.thumb-info.thumb-info-bottom-info-dark .thumb-info-title {
		background-color: transparent;
		background: -webkit-linear-gradient(bottom, rgba(36, 27, 28, 0.8) 0, transparent 100%) repeat scroll 0 0 transparent;
		background: linear-gradient(to top, rgba(36, 27, 28, 0.8) 0, transparent 100%) repeat scroll 0 0 transparent;
		color: #FFF;
	}

	.thumb-info.thumb-info-push-hor img {
		-webkit-transform: translatex(-18px);
		-ms-transform: translatex(-18px);
		transform: translatex(-18px);
		width: calc(100% + 19px);
		max-width: none;
	}

	.thumb-info.thumb-info-push-hor:hover img {
		-webkit-transform: translatex(0);
		-ms-transform: translatex(0);
		transform: translatex(0);
	}

	.thumb-info.thumb-info-hide-info-hover .thumb-info-wrapper:after {
		filter: alpha(opacity=65);
		opacity: 0.65;
	}

	.thumb-info.thumb-info-hide-info-hover .thumb-info-title {
		filter: alpha(opacity=100);
		opacity: 1;
		top: 40%;
	}

	.thumb-info.thumb-info-hide-info-hover .thumb-info-type {
		float: none;
	}

	.thumb-info.thumb-info-hide-info-hover:hover .thumb-info-wrapper:after {
		filter: alpha(opacity=10);
		opacity: 0.1;
	}

	.thumb-info.thumb-info-hide-info-hover:hover .thumb-info-title {
		filter: alpha(opacity=0);
		opacity: 0;
	}

	.thumb-info.thumb-info-no-borders, .thumb-info.thumb-info-no-borders img {
		border: 0;
		padding: 0;
		margin: 0;
		border-radius: 0;
	}

	.thumb-info.thumb-info-no-borders .thumb-info-wrapper {
		border: 0;
		padding: 0;
		margin: 0;
		border-radius: 0;
	}

	.thumb-info.thumb-info-no-borders .thumb-info-wrapper:after {
		border-radius: 0;
		bottom: 0;
		left: 0;
		right: 0;
		top: 0;
	}

	html.webkit .thumb-info .thumb-info-wrapper {
		margin: 4px 4px 3px 4px;
	}

	html.webkit .full-width .thumb-info .thumb-info-wrapper,
	html.webkit .masonry-item .thumb-info .thumb-info-wrapper,
	html.webkit .thumb-info-no-borders .thumb-info-wrapper {
		margin: 0;
	}

	/* Thumb Info */
	.thumb-info {
		display: block;
		position: relative;
		text-decoration: none;
		max-width: 100%;
		background-color: #FFF;
		border: 1px solid #DDD;
		border-radius: 4px;
		overflow: hidden;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}

	.thumb-info .thumb-info-wrapper {
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		border-radius: 4px;
		margin: 4px;
		overflow: hidden;
		display: block;
		position: relative;
	}

	.thumb-info .thumb-info-wrapper:after {
		content: "";
		background: rgba(36, 27, 28, 0.9);
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
		border-radius: 4px;
		bottom: -4px;
		color: #FFF;
		left: -4px;
		position: absolute;
		right: -4px;
		top: -4px;
		display: block;
		filter: alpha(opacity=0);
		opacity: 0;
		z-index: 1;
	}

	.thumb-info .thumb-info-action-icon {
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
		background: #CCC;
		border-radius: 0 0 0 25px;
		display: inline-block;
		font-size: 25px;
		height: 50px;
		line-height: 50px;
		position: absolute;
		right: -100px;
		text-align: center;
		top: -100px;
		width: 50px;
		z-index: 2;
	}

	.thumb-info .thumb-info-action-icon i {
		font-size: 24px;
		left: 3px;
		position: relative;
		top: -4px;
		color: #FFF;
	}

	.thumb-info .thumb-info-inner {
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
		display: block;
	}

	.thumb-info .thumb-info-inner em {
		display: block;
		font-size: 0.8em;
		font-style: normal;
		font-weight: normal;
	}

	.thumb-info .thumb-info-title {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	background: rgba(36, 27, 28, 0.7);
	bottom: 10%;
	color: #FFF;
	font-size: 18px;
	font-weight: 700;
	left: 0;
	letter-spacing: -1px;
	padding-top: 9px;
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 9px;
	position: absolute;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	text-transform: uppercase;
	z-index: 2;
	max-width: 100%;
	width: 100%;
		 }

	.thumb-info .thumb-info-type {
		background-color: #CCC;
		border-radius: 2px;
		display: inline-block;
		float: left;
		font-size: 12px;
		font-weight: 400;
		letter-spacing: 0;
		margin: 8px -2px -15px -2px;
		padding: 2px 9px;
		text-transform: none;
		z-index: 2;
	}

	.thumb-info img {
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
		border-radius: 3px;
		position: relative;
		width: 100%;
	}

	.thumb-info:hover .thumb-info-wrapper:after {
		filter: alpha(opacity=100);
		opacity: 1;
	}

	.thumb-info:hover .thumb-info-action-icon {
		right: 0;
		top: 0;
	}

	.thumb-info:hover .thumb-info-title {
		background: #000;
	}

	.thumb-info:hover img {
		-webkit-transform: scale(1.1, 1.1);
		-ms-transform: scale(1.1, 1.1);
		transform: scale(1.1, 1.1);
	}

	.thumb-info.thumb-info-no-zoom:hover img {
		-webkit-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		transform: scale(1, 1);
	}

	.thumb-info.thumb-info-lighten .thumb-info-wrapper:after {
		background: rgba(36, 27, 28, 0.65);
	}

	.thumb-info.thumb-info-hide-wrapper-bg .thumb-info-wrapper:after {
		display: none;
	}

	.thumb-info.thumb-info-centered-icons .thumb-info-action {
		-webkit-transition: top 0.1s ease;
		transition: top 0.1s ease;
		top: 40%;
		left: 3px;
		right: auto;
		bottom: auto;
		width: 100%;
		height: 40px;
		margin-top: -20px;
		text-align: center;
		position: absolute;
		filter: alpha(opacity=0);
		opacity: 0;
	}

	.thumb-info.thumb-info-centered-icons .thumb-info-action-icon {
		-webkit-transition: all 0.1s ease;
		transition: all 0.1s ease;
		position: relative;
		z-index: 2;
		left: auto;
		right: auto;
		top: auto;
		bottom: auto;
		width: 40px;
		height: 40px;
		line-height: 33px;
		border-radius: 50%;
		margin-right: 3px;
	}

	.thumb-info.thumb-info-centered-icons .thumb-info-action-icon i {
		position: static;
		font-size: 18px;
	}

	.thumb-info.thumb-info-centered-icons .thumb-info-action-icon:hover {
		-webkit-transform: scale(1.15, 1.15);
		-ms-transform: scale(1.15, 1.15);
		transform: scale(1.15, 1.15);
	}

	.thumb-info:hover.thumb-info-centered-icons .thumb-info-action {
		top: 50%;
		filter: alpha(opacity=100);
		opacity: 1;
	}

	.thumb-info:hover.thumb-info-centered-icons .thumb-info-action-icon {
		position: relative;
	}

	.thumb-info.thumb-info-centered-info .thumb-info-title {
		background: transparent;
		left: 5%;
		width: 90%;
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
		top: 30%;
		filter: alpha(opacity=0);
		opacity: 0;
		text-align: center;
		padding: 0;
	}

	.thumb-info.thumb-info-centered-info .thumb-info-type {
		float: none;
	}

	.thumb-info.thumb-info-centered-info:hover .thumb-info-title {
		filter: alpha(opacity=100);
		opacity: 1;
		top: 45%;
	}

	.thumb-info.thumb-info-bottom-info .thumb-info-title {
		background: #FFF;
		left: 0;
		width: 100%;
		max-width: 100%;
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
		top: auto;
		bottom: -100px;
		filter: alpha(opacity=0);
		opacity: 0;
		padding: 15px;
		text-shadow: none;
		color: #777777;
	}

	.thumb-info.thumb-info-bottom-info .thumb-info-type {
		float: none;
		background: none;
		padding: 0;
		margin: 0;
	}

	.thumb-info.thumb-info-bottom-info:hover .thumb-info-title {
		filter: alpha(opacity=100);
		opacity: 1;
		bottom: 0;
	}

	.thumb-info.thumb-info-bottom-info:hover img {
		-webkit-transform: translateY(-18px);
		-ms-transform: translateY(-18px);
		transform: translateY(-18px);
	}

	.thumb-info.thumb-info-bottom-info-dark .thumb-info-title {
		background-color: transparent;
		background: -webkit-linear-gradient(bottom, rgba(36, 27, 28, 0.8) 0, transparent 100%) repeat scroll 0 0 transparent;
		background: linear-gradient(to top, rgba(36, 27, 28, 0.8) 0, transparent 100%) repeat scroll 0 0 transparent;
		color: #FFF;
	}

	.thumb-info.thumb-info-push-hor img {
		-webkit-transform: translatex(-18px);
		-ms-transform: translatex(-18px);
		transform: translatex(-18px);
		width: calc(100% + 19px);
		max-width: none;
	}

	.thumb-info.thumb-info-push-hor:hover img {
		-webkit-transform: translatex(0);
		-ms-transform: translatex(0);
		transform: translatex(0);
	}

	.thumb-info.thumb-info-hide-info-hover .thumb-info-wrapper:after {
		filter: alpha(opacity=65);
		opacity: 0.65;
	}

	.thumb-info.thumb-info-hide-info-hover .thumb-info-title {
		filter: alpha(opacity=100);
		opacity: 1;
		top: 40%;
	}

	.thumb-info.thumb-info-hide-info-hover .thumb-info-type {
		float: none;
	}

	.thumb-info.thumb-info-hide-info-hover:hover .thumb-info-wrapper:after {
		filter: alpha(opacity=10);
		opacity: 0.1;
	}

	.thumb-info.thumb-info-hide-info-hover:hover .thumb-info-title {
		filter: alpha(opacity=0);
		opacity: 0;
	}

	.thumb-info.thumb-info-no-borders, .thumb-info.thumb-info-no-borders img {
		border: 0;
		padding: 0;
		margin: 0;
		border-radius: 0;
	}

	.thumb-info.thumb-info-no-borders .thumb-info-wrapper {
		border: 0;
		padding: 0;
		margin: 0;
		border-radius: 0;
	}

	.thumb-info.thumb-info-no-borders .thumb-info-wrapper:after {
		border-radius: 0;
		bottom: 0;
		left: 0;
		right: 0;
		top: 0;
	}

	html.webkit .thumb-info .thumb-info-wrapper {
		margin: 4px 4px 3px 4px;
	}

	html.webkit .full-width .thumb-info .thumb-info-wrapper,
	html.webkit .masonry-item .thumb-info .thumb-info-wrapper,
	html.webkit .thumb-info-no-borders .thumb-info-wrapper {
		margin: 0;
	}

	/* Thumb Info - Full Width */
	.full-width .thumb-info img {
		border-radius: 0 !important;
	}

	/* Thumb Info Caption	*/
	.thumb-info-caption {
		padding: 10px 0;
	}

	.thumb-info-caption .thumb-info-caption-text, .thumb-info-caption p {
		font-size: 0.9em;
		line-height: 20px;
		margin: 0 0 8px;
		padding: 10px;
		display: block;
	}

	/* Thumb Info Social Icons */
	.thumb-info-social-icons {
		border-top: 1px dotted #DDD;
		margin: 0;
		padding: 15px 10px;
		display: block;
	}

	.thumb-info-social-icons a {
		background: #CCC;
		border-radius: 25px;
		display: inline-block;
		height: 30px;
		line-height: 30px;
		text-align: center;
		width: 30px;
	}

	.thumb-info-social-icons a:hover {
		text-decoration: none;
	}

	.thumb-info-social-icons a span {
		display: none;
	}

	.thumb-info-social-icons a i {
		color: #FFF;
		font-size: 0.9em;
		font-weight: normal;
	}

	/* Responsive */
	@media (max-width: 1290px) {
		#primary-menu > ul > li > a {
			font-size: 14px;
			padding-left: 8px !important;
			padding-right: 8px !important;
		}
		
		#header.full-header #primary-menu > ul {
    padding-right: 0px;
    margin-right: 0px;
}
		
	}

@media (max-width: 991px) {

		.thumb-info .thumb-info-title {
			font-size: 14px;
		}

		.thumb-info .thumb-info-more {
			font-size: 11px;
		}
	}





	/*theme-elements.css - Team-list - end*/